Subject: Re: cygwin.dll
From: [email-masked] (Earnie Boyd)

2 Jan 1998 09:20:07 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi Dan,

Did you update with Sergey's coolview distribution?  Do you have your 
directories mounted as text=binary?

If you've updated with coolview then there are two places in the 
/gnuwin32/b18/... path that the cygwin.dll exists; make sure you've 
updated both copies.  One is in the bin directory the other is in a lib 
subdirectory where you find libcygwin.a

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Let me point you to:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)

http://www.lexa.ru/sos                               (Sergey Okhapkin)

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)

>From: "Dan Lundy" <[email-masked]>
>To: <[email-masked]>
>Subject: cygwin.dll
>Date: Thu, 1 Jan 1998 20:05:57 -0600
>
><insert "I am an idiot" disclaimers here>
>
>Upon installing and attempting to execute a .exe put together by the 
=3D
>GNUWin32 stuff, I continually receive "STATUS_ACCESS_VIOLATION" from 
=3D
>cygwin.dll in the bygwin except handler.
>
>So I chalked it up to a crappy .exe, but I thought the GNUWin32 concept 
=
>=3D
>was interesting - having toyed with C++ and such briefly in the past.  
=
>=3D
>As such, I downloaded and installed all the stuff I could gt ahold of.
>
>After reading the installation notes, and carefully doing everything 
=3D
>described - I ventured into some source, determined to make my own =3D
>executable, one that worked.
>
>The shell seems to work fine, with all functions available (even 
created =
>=3D
>and properly mounted /tmp!).
>
>Problem is, when i invoke a ./configure command, the config fails in 
the =
>=3D
>same manner as above (when attempting to call awk.exe).  Another oddity 
=
>=3D
>is when I attempt to use make.exe, the same failure occurs in the 
cygwin =
>=3D
>except handler.
>
>Since this is occuring in 3 (probably more) independant circumstances, 
I =
>=3D
>am guessing that it is a problem with my install, or the version i have 
=
>=3D
>of cygwin.dll (the original b18 version).
>
>All this is occuring on a stand-alone Win95 machine with no other known 
=
>=3D
>problems.  Any tips, suggestions, or comments are welcome.
>
>Keep up the good work
>[email-masked]
>
>
>
>
>
>
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".